---
references:
- id: AltanerNonequilibrium2017
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Altaner
      given: Bernhard
  citation-key: AltanerNonequilibrium2017
  container-title: 'Journal of Physics A: Mathematical and Theoretical'
  container-title-short: 'J. Phys. A: Math. Theor.'
  DOI: 10.1088/1751-8121/aa841d
  ISSN: 1751-8121
  issue: '45'
  issued:
    - year: 2017
      month: 10
  language: en
  page: '454001'
  publisher: IOP Publishing
  title: >-
    Nonequilibrium thermodynamics and information theory: basic concepts and
    relaxing dynamics*
  type: article-journal
  volume: '50'

- id: ApellPhysics2012
  accessed:
    - year: 2012
      month: 12
      day: 22
  author:
    - family: Apell
      given: S. Peter
    - family: Neidrauer
      given: Michael
    - family: Papazoglou
      given: Elisabeth S.
    - family: Pizziconi
      given: Vincent
  citation-key: ApellPhysics2012
  container-title: arXiv:1212.3778
  issued:
    - year: 2012
      month: 12
      day: 16
  title: 'Physics of Wound Healing I: Energy Considerations'
  type: article-journal
  URL: http://arxiv.org/abs/1212.3778

- id: BaezRelative2015
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Baez
      given: John C
    - family: Pollard
      given: Blake S.
  citation-key: BaezRelative2015
  issued:
    - year: 2015
  title: Relative Entropy in Biological Systems
  type: article-journal
  URL: >-
    https://johncarlosbaez.wordpress.com/2015/11/27/relative-entropy-in-biological-systems/

- id: BagnoliLogConcave1989
  author:
    - family: Bagnoli
      given: Mark
    - family: Bergstrom
      given: Ted
  citation-key: BagnoliLogConcave1989
  issued:
    - year: 1989
  language: en
  page: '17'
  title: Log-Concave Probability and Its Applications
  type: article-journal

- id: BerettaFourth2020
  accessed:
    - year: 2020
      month: 8
      day: 17
  author:
    - family: Beretta
      given: Gian Paolo
  citation-key: BerettaFourth2020
  container-title: >-
    Philosophical Transactions of the Royal Society A: Mathematical, Physical
    and Engineering Sciences
  container-title-short: >-
    Philosophical Transactions of the Royal Society A: Mathematical, Physical
    and Engineering Sciences
  DOI: 10.1098/rsta.2019.0168
  issue: '2170'
  issued:
    - year: 2020
      month: 5
      day: 1
  page: '20190168'
  publisher: Royal Society
  title: 'The fourth law of thermodynamics: steepest entropy ascent'
  type: article-journal
  volume: '378'

- id: BoydThermodynamic2020
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Boyd
      given: A. B.
    - family: Crutchfield
      given: J. P.
    - family: Gu
      given: M.
  citation-key: BoydThermodynamic2020
  issued:
    - year: 2020
      month: 6
      day: 27
  language: en
  title: Thermodynamic Machine Learning through Maximum Work Production
  type: article-journal
  URL: https://arxiv.org/abs/2006.15416v1

- id: ClarkeThere2004
  author:
    - family: Clarke
      given: A
  citation-key: ClarkeThere2004
  container-title: Functional Ecology
  DOI: 10.1111/j.0269-8463.2004.00842.x
  issued:
    - year: 2004
  page: 252-256
  title: Is there a Universal Temperature Dependence of metabolism?
  type: article-journal
  volume: '18'

- id: CrooksEntropy1999
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Crooks
      given: Gavin E.
  citation-key: CrooksEntropy1999
  container-title: Physical Review E
  DOI: 10.1103/PhysRevE.60.2721
  ISSN: 1063-651X, 1095-3787
  issue: '3'
  issued:
    - year: 1999
      month: 9
      day: 1
  page: 2721-2726
  title: >-
    The Entropy Production Fluctuation Theorem and the Nonequilibrium Work
    Relation for Free Energy Differences
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/9901352
  volume: '60'

- id: CrutchfieldSemantics1992
  author:
    - family: Crutchfield
      given: James P
  citation-key: CrutchfieldSemantics1992
  collection-number: XII
  collection-title: Santa Fe Institute Studies in the Sciences of Complexity
  container-title: Nonlinear Modeling and Forecasting
  issued:
    - year: 1992
  page: 317-359
  title: Semantics and thermodynamics
  type: chapter

- id: deVladarContribution2011
  accessed:
    - year: 2015
      month: 2
      day: 20
  author:
    - family: Vladar
      given: Harold P.
      non-dropping-particle: de
    - family: Barton
      given: Nick H.
  citation-key: deVladarContribution2011
  container-title: Trends in Ecology & Evolution
  DOI: 10.1016/j.tree.2011.04.002
  ISSN: '01695347'
  issue: '8'
  issued:
    - year: 2011
      month: 8
  page: 424-432
  title: The contribution of statistical physics to evolutionary biology
  type: article-journal
  URL: http://arxiv.org/abs/1104.2854
  volume: '26'

- id: EnglandStatistical2013
  accessed:
    - year: 2014
      month: 1
      day: 24
  author:
    - family: England
      given: Jeremy L.
  citation-key: EnglandStatistical2013
  container-title: The Journal of Chemical Physics
  DOI: 10.1063/1.4818538
  ISSN: 0021-9606, 1089-7690
  issue: '12'
  issued:
    - year: 2013
      month: 8
      day: 21
  page: '121923'
  title: Statistical physics of self-replication
  type: article-journal
  volume: '139'

- id: FodorHow2016
  accessed:
    - year: 2016
      month: 7
      day: 25
  author:
    - family: Fodor
      given: Étienne
    - family: Nardini
      given: Cesare
    - family: Cates
      given: Michael E.
    - family: Tailleur
      given: Julien
    - family: Visco
      given: Paolo
    - family: Wijland
      given: Frédéric
      non-dropping-particle: van
  citation-key: FodorHow2016
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.117.038103
  issue: '3'
  issued:
    - year: 2016
      month: 7
      day: 13
  page: '038103'
  title: How Far from Equilibrium Is Active Matter?
  type: article-journal
  URL: http://link.aps.org/doi/10.1103/PhysRevLett.117.038103
  volume: '117'

- id: GallucciPrinciples1973
  author:
    - family: Gallucci
      given: Vincent F
  citation-key: GallucciPrinciples1973
  container-title: Annual Review of Ecology and Systematics
  DOI: 10.1146/annurev.es.04.110173.001553
  issue: '1'
  issued:
    - year: 1973
  page: '329'
  title: On the Principles of Thermodynamics in Ecology
  type: article-journal
  volume: '4'

- id: GhavasiehStatistical2020
  accessed:
    - year: 2020
      month: 11
      day: 20
  author:
    - family: Ghavasieh
      given: Arsham
    - family: Nicolini
      given: Carlo
    - family: De Domenico
      given: Manlio
  citation-key: GhavasiehStatistical2020
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.102.052304
  issue: '5'
  issued:
    - year: 2020
      month: 11
      day: 10
  page: '052304'
  publisher: American Physical Society
  title: Statistical physics of complex information dynamics
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevE.102.052304
  volume: '102'

- id: GoldtStochastic2017
  accessed:
    - year: 2023
      month: 8
      day: 30
  author:
    - family: Goldt
      given: Sebastian
    - family: Seifert
      given: Udo
  citation-key: GoldtStochastic2017
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.118.010601
  ISSN: 0031-9007, 1079-7114
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 6
  page: '010601'
  title: Stochastic Thermodynamics of Learning
  type: article-journal
  URL: http://arxiv.org/abs/1611.09428
  volume: '118'

- id: HarveyUniversal2020
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Harvey
      given: S. E.
    - family: Lahiri
      given: S.
    - family: Ganguli
      given: S.
  citation-key: HarveyUniversal2020
  issued:
    - year: 2020
      month: 2
      day: 24
  language: en
  title: A universal energy accuracy tradeoff in nonequilibrium cellular sensing
  type: article-journal
  URL: https://arxiv.org/abs/2002.10567v1

- id: JudsonEnergy2017
  author:
    - family: Judson
      given: Olivia P.
  citation-key: JudsonEnergy2017
  container-title: Nature Ecology & Evolution
  DOI: 10.1038/s41559-017-0138
  ISSN: 2397-334X
  issued:
    - year: 2017
      month: 4
      day: 28
  language: en
  page: '0138'
  title: The energy expansions of evolution
  type: article-journal
  volume: '1'

- id: KolchinskySemantic2018
  accessed:
    - year: 2021
      month: 4
      day: 17
  author:
    - family: Kolchinsky
      given: Artemy
    - family: Wolpert
      given: David H.
  citation-key: KolchinskySemantic2018
  DOI: 10.1098/rsfs.2018.0041
  issued:
    - year: 2018
      month: 6
      day: 21
  language: en
  title: >-
    Semantic information, autonomous agency, and nonequilibrium statistical
    physics
  type: article-journal
  URL: https://arxiv.org/abs/1806.08053v3

- id: KrakauerBetter2010
  author:
    - family: Krakauer
      given: DAvid C
    - family: Flack
      given: Jessica C
  citation-key: KrakauerBetter2010
  container-title: Nature
  DOI: 10.1038/467661a
  issued:
    - year: 2010
  page: '661'
  title: Better living through physics
  type: article-journal
  volume: '467'

- id: LaneEnergetics2010
  accessed:
    - year: 2016
      month: 4
      day: 16
  author:
    - family: Lane
      given: Nick
    - family: Martin
      given: William
  citation-key: LaneEnergetics2010
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/nature09486
  ISSN: 0028-0836
  issue: '7318'
  issued:
    - year: 2010
      month: 10
      day: 21
  language: en
  page: 929-934
  title: The energetics of genome complexity
  type: article-journal
  volume: '467'

- id: LangThermodynamics2014
  accessed:
    - year: 2015
      month: 1
      day: 23
  author:
    - family: Lang
      given: Alex H.
    - family: Fisher
      given: Charles K.
    - family: Mora
      given: Thierry
    - family: Mehta
      given: Pankaj
  citation-key: LangThermodynamics2014
  container-title: Physical Review Letters
  DOI: 10.1103/PhysRevLett.113.148103
  ISSN: 0031-9007, 1079-7114
  issue: '14'
  issued:
    - year: 2014
      month: 10
      day: 3
  title: Thermodynamics of statistical inference by cells
  type: article-journal
  URL: http://arxiv.org/abs/1405.4001
  volume: '113'

- id: LotkaNatural1922
  author:
    - family: Lotka
      given: Alfred J
  citation-key: LotkaNatural1922
  container-title: PNAS
  issued:
    - year: 1922
  page: '151'
  title: Natural Selection as a Physical Principle
  type: article-journal
  volume: '8'

- id: MarslandLimits2018
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Marsland
      given: Robert
    - family: England
      given: Jeremy
  citation-key: MarslandLimits2018
  container-title: Reports on Progress in Physics
  container-title-short: Rep. Prog. Phys.
  DOI: 10.1088/1361-6633/aa9101
  ISSN: 0034-4885, 1361-6633
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 1
  language: en
  page: '016601'
  title: 'Limits of predictions in thermodynamic systems: a review'
  type: article-journal
  URL: >-
    https://www.englandlab.com/uploads/7/8/0/3/7803054/marsland_2018_rep._prog._phys._81_016601.pdf
  volume: '81'

- id: MartyushevMaximum2006
  author:
    - family: Martyushev
      given: ''
    - family: Seleznev
      given: ''
  citation-key: MartyushevMaximum2006
  container-title: Physics Reports
  DOI: 10.1016/j.physrep.2005.12.001
  issued:
    - year: 2006
  page: 1-45
  title: Maximum entropy production principle in physics, chemistry and biology
  type: article-journal
  volume: '426'

- id: McLeodHyperbolic1998
  author:
    - family: McLeod
      given: A. Ian
  citation-key: McLeodHyperbolic1998
  container-title: Journal of Time Series Analysis
  DOI: 10.1111/1467-9892.00104
  ISSN: 0143-9782, 1467-9892
  issue: '4'
  issued:
    - year: 1998
      month: 7
  page: 473-483
  title: Hyperbolic decay time series
  type: article-journal
  URL: http://arxiv.org/abs/1611.00826
  volume: '19'

- id: MorowitzEnergy2007
  author:
    - family: Morowitz
      given: Harold
    - family: Smith
      given: D Eric
  citation-key: MorowitzEnergy2007
  container-title: Complexity
  DOI: 10.1002/cplx.20191
  ISSN: 1099-0526
  issue: '1'
  issued:
    - year: 2007
      month: 9
      day: 1
  language: en
  page: 51-59
  title: Energy Flow and the Organization of Life
  type: article-journal
  volume: '13'

- id: NguyenOrganization2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Nguyen
      given: Michael
    - family: Qiu
      given: Yuqing
    - family: Vaikuntanathan
      given: Suriyanarayanan
  citation-key: NguyenOrganization2021
  container-title: Annual Review of Condensed Matter Physics
  DOI: 10.1146/annurev-conmatphys-031218-013309
  issue: '1'
  issued:
    - year: 2021
  page: 273-290
  title: >-
    Organization and Self-Assembly Away from Equilibrium: Toward Thermodynamic
    Design Principles
  type: article-journal
  volume: '12'

- id: NicholsonCell2019
  accessed:
    - year: 2023
      month: 11
      day: 27
  author:
    - family: Nicholson
      given: Daniel J.
  citation-key: NicholsonCell2019
  container-title: Journal of Theoretical Biology
  container-title-short: Journal of Theoretical Biology
  DOI: 10.1016/j.jtbi.2019.06.002
  ISSN: 0022-5193
  issued:
    - year: 2019
      month: 9
      day: 21
  page: 108-126
  title: Is the cell really a machine?
  type: article-journal
  volume: '477'

- id: OdumEnergy1973
  author:
    - family: Odum
      given: Howard T
  citation-key: OdumEnergy1973
  container-title: Ambio
  issue: '6'
  issued:
    - year: 1973
  page: 220-227
  title: Energy, Ecology, and Economics
  type: article-journal
  URL: http://www.jstor.org/stable/4312030
  volume: '2'

- id: PerunovStatistical2016
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Perunov
      given: Nikolay
    - family: Marsland
      given: Robert A.
    - family: England
      given: Jeremy L.
  citation-key: PerunovStatistical2016
  container-title: Physical Review X
  container-title-short: Phys. Rev. X
  DOI: 10.1103/PhysRevX.6.021036
  ISSN: 2160-3308
  issue: '2'
  issued:
    - year: 2016
      month: 6
      day: 16
  language: en
  page: '021036'
  title: Statistical Physics of Adaptation
  type: article-journal
  URL: http://arxiv.org/abs/1412.1875
  volume: '6'

- id: PollardOpen2016
  accessed:
    - year: 2016
      month: 1
      day: 17
  author:
    - family: Pollard
      given: Blake S.
  citation-key: PollardOpen2016
  container-title: arXiv:1601.00711 [cond-mat, physics:physics]
  issued:
    - year: 2016
      month: 1
      day: 4
  title: >-
    Open Markov processes: A compositional perspective on non-equilibrium steady
    states in biology
  type: article-journal
  URL: http://arxiv.org/abs/1601.00711

- id: ReissThermodynamic1986
  author:
    - family: Reiss
      given: H
    - family: Hammerich
      given: Audrey D
    - family: Montroll
      given: E W
  citation-key: ReissThermodynamic1986
  container-title: Journal of statistical physics
  DOI: 10.1007/BF01127733
  issued:
    - year: 1986
  page: 647-687
  title: >-
    Thermodynamic treatment of nonphysical systems: Formalism and an example
    (Single-lane traffic)
  type: article-journal
  volume: '42'

- id: RicottaUnifying2006
  accessed:
    - year: 2021
      month: 8
      day: 12
  author:
    - family: Ricotta
      given: Carlo
    - family: Szeidl
      given: Laszlo
  citation-key: RicottaUnifying2006
  container-title: Theoretical Population Biology
  container-title-short: Theoretical Population Biology
  DOI: 10.1016/j.tpb.2006.06.003
  ISSN: 0040-5809
  issue: '3'
  issued:
    - year: 2006
      month: 11
      day: 1
  language: en
  page: 237-243
  title: >-
    Towards a unifying approach to diversity measures: Bridging the gap between
    the Shannon entropy and Rao's quadratic index
  type: article-journal
  volume: '70'

- id: SaltheDevelopment2010
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - family: Salthe
      given: Stanley N.
  citation-key: SaltheDevelopment2010
  container-title: Foundations of Science
  container-title-short: Found Sci
  DOI: 10.1007/s10699-010-9181-z
  ISSN: 1572-8471
  issue: '4'
  issued:
    - year: 2010
      month: 11
      day: 1
  language: en
  page: 357-367
  title: Development (and Evolution) of the Universe
  type: article-journal
  volume: '15'

- id: SaltheEnergy2005
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - family: Salthe
      given: Stanley N.
  citation-key: SaltheEnergy2005
  container-title: 'Cosmos and History: The Journal of Natural and Social Philosophy'
  ISSN: '18329101'
  issue: '1'
  issued:
    - year: 2005
      month: 1
      day: 1
  language: English
  page: 128-146
  publisher: Ashton and Rafferty
  title: 'Energy and semiotics: the Second Law and the origin of life'
  type: article-journal
  URL: >-
    https://go.gale.com/ps/i.do?p=AONE&sw=w&issn=18329101&v=2.1&it=r&id=GALE%7CA170414858&sid=googleScholar&linkaccess=abs
  volume: '1'

- id: SaltheOverall1997
  accessed:
    - year: 2023
      month: 11
      day: 6
  author:
    - family: Salthe
      given: Stanley N.
  citation-key: SaltheOverall1997
  container-title: World Futures
  DOI: 10.1080/02604027.1997.9972648
  ISSN: 0260-4027
  issue: 1-4
  issued:
    - year: 1997
      month: 9
      day: 1
  page: 457-465
  publisher: Routledge
  title: >-
    The overall pattern of the evolution of information in dissipative, material
    systems
  type: article-journal
  volume: '50'

- id: SarkarDesign2019
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Sarkar
      given: Sumantra
    - family: England
      given: Jeremy L.
  citation-key: SarkarDesign2019
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.100.022414
  ISSN: 2470-0045, 2470-0053
  issue: '2'
  issued:
    - year: 2019
      month: 8
      day: 26
  page: '022414'
  title: Design of conditions for emergence of self-replicators
  type: article-journal
  URL: http://arxiv.org/abs/1709.09191
  volume: '100'

- id: SchneiderLife1994
  author:
    - family: Schneider
      given: J J
    - family: Kay
      given: James J
  citation-key: SchneiderLife1994
  container-title: Mathematical and computer modelling
  issue: 6-8
  issued:
    - year: 1994
  page: 25-48
  title: Life as a manifestation of the second law of thermodynamics
  type: article-journal
  volume: '19'

- id: SchwabEnergetic2012
  author:
    - family: Schwab
      given: David J
  citation-key: SchwabEnergetic2012
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.1207814109
  ISSN: 0027-8424, 1091-6490
  issue: '44'
  issued:
    - year: 2012
  page: 17978-17982
  title: The Energetic Costs of Cellular Computation
  type: article-journal
  URL: http://arxiv.org/abs/1203.5426
  volume: '109'

- id: SeifertStochastic2012
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Seifert
      given: Udo
  citation-key: SeifertStochastic2012
  container-title: Reports on Progress in Physics
  container-title-short: Rep. Prog. Phys.
  DOI: 10.1088/0034-4885/75/12/126001
  ISSN: 0034-4885
  issue: '12'
  issued:
    - year: 2012
      month: 11
  language: en
  page: '126001'
  publisher: IOP Publishing
  title: Stochastic thermodynamics, fluctuation theorems and molecular machines
  type: article-journal
  volume: '75'

- id: SmithThermodynamics2008
  author:
    - family: Smith
      given: D Eric
  citation-key: SmithThermodynamics2008
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/j.jtbi.2008.02.013
  issue: '2'
  issued:
    - year: 2008
  page: 213-220
  title: >-
    Thermodynamics of natural selection III: Landauer's principle in computation
    and chemistry
  type: article-journal
  volume: '252'

- id: SmithThermodynamics2008
  author:
    - family: Smith
      given: D Eric
  citation-key: SmithThermodynamics2008
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/j.jtbi.2008.02.008
  issued:
    - year: 2008
  page: 198-212
  title: 'Thermodynamics of natural selection II: Chemical Carnot cycles'
  type: article-journal
  volume: '252'

- id: SmithThermodynamics2008a
  author:
    - family: Smith
      given: D Eric
  citation-key: SmithThermodynamics2008a
  container-title: Journal of Theoretical Biology
  DOI: 10.1016/j.jtbi.2008.02.010
  issued:
    - year: 2008
  page: 185-197
  title: >-
    Thermodynamics of natural selection I: Energy flow and the limits on
    organization
  type: article-journal
  volume: '252'

- id: StanleyStatistical1999
  author:
    - family: Stanley
      given: H Eugene
    - family: Amaral
      given: Luís A Nunes
    - family: Goldberger
      given: A L
    - family: Havlin
      given: Shlomo
    - family: Ivanov
      given: P Ch
    - family: Peng
      given: C K
  citation-key: StanleyStatistical1999
  container-title: 'Physica A: Statistical and Theoretical Physics'
  issue: 1-2
  issued:
    - year: 1999
  page: 309-324
  title: 'Statistical physics and physiology: monofractal and multifractal approaches'
  type: article-journal
  volume: '270'

- id: StillThermodynamics2012
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Still
      given: Susanne
    - family: Sivak
      given: David A.
    - family: Bell
      given: Anthony J.
    - family: Crooks
      given: Gavin E.
  citation-key: StillThermodynamics2012
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.109.120604
  issue: '12'
  issued:
    - year: 2012
      month: 9
      day: 19
  page: '120604'
  title: Thermodynamics of Prediction
  type: article-journal
  volume: '109'

- id: StumpfMore2022
  accessed:
    - year: 2022
      month: 10
      day: 20
  author:
    - family: Stumpf
      given: Michael P. H.
  citation-key: StumpfMore2022
  container-title: Cell Systems
  container-title-short: Cell Systems
  DOI: 10.1016/j.cels.2022.07.003
  ISSN: 2405-4712
  issue: '8'
  issued:
    - year: 2022
      month: 8
      day: 17
  language: en
  page: 594-597
  title: More is different with a vengeance
  type: article-journal
  volume: '13'

- id: UlanowiczInformational1997
  accessed:
    - year: 2021
      month: 8
      day: 12
  author:
    - family: Ulanowicz
      given: Robert E.
    - family: Abarca-Arenas
      given: Luis G.
  citation-key: UlanowiczInformational1997
  container-title: Ecological Modelling
  container-title-short: Ecological Modelling
  DOI: 10.1016/S0304-3800(96)00032-4
  ISSN: 0304-3800
  issue: '1'
  issued:
    - year: 1997
      month: 2
      day: 1
  language: en
  page: 1-10
  title: An informational synthesis of ecosystem structure and function
  type: article-journal
  volume: '95'

- id: vandenBroeckMany2010
  accessed:
    - year: 2023
      month: 5
      day: 18
  author:
    - family: Broeck
      given: C.
      non-dropping-particle: van den
  citation-key: vandenBroeckMany2010
  container-title: 'Journal of Statistical Mechanics: Theory and Experiment'
  container-title-short: J. Stat. Mech.
  DOI: 10.1088/1742-5468/2010/10/P10009
  ISSN: 1742-5468
  issue: '10'
  issued:
    - year: 2010
      month: 10
  language: en
  page: P10009
  title: The many faces of the second law
  type: article-journal
  volume: '2010'

- id: VentolaProbabilistic2023
  accessed:
    - year: 2023
      month: 5
      day: 29
  author:
    - family: Ventola
      given: Fabrizio
    - family: Braun
      given: Steven
    - family: Yu
      given: Zhongjie
    - family: Mundt
      given: Martin
    - family: Kersting
      given: Kristian
  citation-key: VentolaProbabilistic2023
  container-title: arXiv.org
  issued:
    - year: 2023
      month: 2
      day: 13
  language: en
  title: Probabilistic Circuits That Know What They Don't Know
  type: webpage
  URL: https://arxiv.org/abs/2302.06544v2

- id: VinkovicPhysical2006
  author:
    - family: Vinković
      given: Dejan
    - family: Kirman
      given: Alan
  citation-key: VinkovicPhysical2006
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.0609371103
  issue: '51'
  issued:
    - year: 2006
  page: 19261-19265
  title: A physical analogue of the Schelling model
  type: article-journal
  volume: '103'

- id: WestAllometric2002
  accessed:
    - year: 2022
      month: 2
      day: 20
  author:
    - family: West
      given: Geoffrey B.
    - family: Woodruff
      given: William H.
    - family: Brown
      given: James H.
  citation-key: WestAllometric2002
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.012579799
  ISSN: 0027-8424, 1091-6490
  issue: suppl 1
  issued:
    - year: 2002
      month: 2
      day: 19
  language: en
  page: 2473-2478
  PMID: '11875197'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    Allometric scaling of metabolic rate from molecules and mitochondria to
    cells and mammals
  type: article-journal
  volume: '99'

- id: WestWhy2003
  accessed:
    - year: 2022
      month: 2
      day: 20
  author:
    - family: West
      given: Geoffrey B.
    - family: Savage
      given: Van M.
    - family: Gillooly
      given: James
    - family: Enquist
      given: Brian J.
    - family: Woodruff
      given: William H.
    - family: Brown
      given: James H.
  citation-key: WestWhy2003
  container-title: Nature
  DOI: 10.1038/421713a
  ISSN: 1476-4687
  issue: '6924'
  issued:
    - year: 2003
      month: 2
  language: en
  number: '6924'
  page: 713-713
  publisher: Nature Publishing Group
  title: Why does metabolic rate scale with body size?
  type: article-journal
  volume: '421'

- id: WhitfieldEcology2004
  author:
    - family: Whitfield
      given: John
  citation-key: WhitfieldEcology2004
  container-title: PloS Biology
  issued:
    - year: 2004
  page: '-440'
  title: Ecology's Big, Hot Idea
  type: article-journal
  volume: '2'

- id: WolpertFluctuation2021
  accessed:
    - year: 2021
      month: 4
      day: 17
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertFluctuation2021
  container-title: arXiv:2003.11144 [cond-mat]
  issued:
    - year: 2021
      month: 4
      day: 14
  title: Fluctuation theorems for multiple co-evolving systems
  type: article-journal
  URL: http://arxiv.org/abs/2003.11144

- id: WolpertFree2016
  accessed:
    - year: 2021
      month: 4
      day: 17
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertFree2016
  DOI: 10.3390/e18040138
  issued:
    - year: 2016
      month: 3
      day: 30
  language: en
  title: >-
    The free energy requirements of biological organisms; implications for
    evolution
  type: article-journal
  URL: https://arxiv.org/abs/1603.09419v2

- id: WolpertOverview2018
  accessed:
    - year: 2021
      month: 4
      day: 17
  author:
    - family: Wolpert
      given: David H.
  citation-key: WolpertOverview2018
  issued:
    - year: 2018
      month: 12
      day: 31
  language: en
  title: >-
    Overview of Information Theory, Computer Science Theory, and Stochastic
    Thermodynamics for Thermodynamics of Computation
  type: article-journal
  URL: https://arxiv.org/abs/1901.00386v4

- id: YangPhysical2021
  accessed:
    - year: 2023
      month: 8
      day: 30
  author:
    - family: Yang
      given: Xingbo
    - family: Heinemann
      given: Matthias
    - family: Howard
      given: Jonathon
    - family: Huber
      given: Greg
    - family: Iyer-Biswas
      given: Srividya
    - family: Le Treut
      given: Guillaume
    - family: Lynch
      given: Michael
    - family: Montooth
      given: Kristi L.
    - family: Needleman
      given: Daniel J.
    - family: Pigolotti
      given: Simone
    - family: Rodenfels
      given: Jonathan
    - family: Ronceray
      given: Pierre
    - family: Shankar
      given: Sadasivan
    - family: Tavassoly
      given: Iman
    - family: Thutupalli
      given: Shashi
    - family: Titov
      given: Denis V.
    - family: Wang
      given: Jin
    - family: Foster
      given: Peter J.
  citation-key: YangPhysical2021
  container-title: Proceedings of the National Academy of Sciences
  DOI: 10.1073/pnas.2026786118
  issue: '26'
  issued:
    - year: 2021
      month: 6
      day: 29
  page: e2026786118
  PMCID: PMC8255778
  PMID: '34140336'
  publisher: Proceedings of the National Academy of Sciences
  title: 'Physical bioenergetics: Energy fluxes, budgets, and constraints in cells'
  type: article-journal
  volume: '118'
...
